/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/
/*favicons links added to header of parent theme*/

.swiper-slide .content h2 {
	text-shadow: 5px 5px 5px rgba(0,0,0,.9);
	}
header#top li.header-donate-btn a {
  border-radius: 100px;
  background-color: gold;
  padding: .5em 1em!important;
  margin-left: 20px;
  color: black!important;
  padding-top: 0.4em!important;
  margin-top: 33px;
}
#mobile-menu ul li a {font-size: 20px!important;}
#mobile-menu ul li.header-donate-btn a {
    border-radius: 100px;
    margin-top: 10px!important;
    margin-left: 0!important;
    color: black!important;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    font-size: 20px!important;
}
.devnote {display:none;}


.artifact-list {min-height: 500px;}

nav .buttons div.widget_search .search-form input[type=text] {
padding: 3px;
padding-left: 10px;
margin: 0;
width: 120px;
}

nav .buttons body .widget_search .search-form button[type=submit] {
    padding: 6px!important;
}

nav .buttons {
    padding-top: 36px;
}
.header-donate-btn a {background-color: gold;}


ul.filter {
    width: 100%;
    clear: both;
    float: left;
    padding: 0;
    margin: 0;
}

ul.filter li {
    float: left;
    list-style: none;
}

ul.filter li a {
    display: inline-block;
    padding: .25em .75em;
    border-radius: 100px;
    margin-right: 1em;
    margin-bottom: .5em;
    background-color:rgba(0,33,71,100);
    color: white;
    text-decoration: none;
    opacity: .5;
}
ul.filter li a:hover, 
ul.filter li a.active {
    opacity: 1;
}

.artifacts-label {padding-bottom: .75em;}
